uuid: 0303bfe1-d0f6-4c3d-96d7-d3978e8012f7
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
    - field.field.comment.comment.comment_body
  module:
    - text
_core:
  default_config_hash: f0x0ePQCmvxjco4g7XRIUYd8t7rq3uUvhvzJqtnyStg
id: comment.comment.default
targetEntityType: comment
bundle: comment
mode: default
content:
  comment_body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    weight: 100
    region: content
hidden:
  langcode: true
  search_api_excerpt: true
